Subject: hi

From: kaka4real_2013 <[email-masked]>
Date: Fri, 12 Jul 2013 15:21:09 +0200 (CEST)

Ciao
il mio nome è vera devo dire che scintilla il mio interesse per un buon 
partner, mi piacerebbe sapere di più per lo scambio di amore e di amicizia, non 
esitate a inviarmi una e-mail attraverso il mio id mail (vera.matine @ yahoo.
com) Please in modo che io vi manderò la mia foto e ti dirà di più su myself.
awaiting tua mail in modo che si può qui passare da qui, Prenditi cura.

Hello
my name is vera i must say it spark my interest for a good partner,i will like 
to know you more to exchange love and friendship, Please feel free to send me a 
mail through my mail id ( [email-masked] ) so that i will send you my 
picture and tell you more about myself.awaiting your mail so that can here move 
on from here,Take care.